/* noto-serif-jp-200 */
@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 200;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/noto-serif-jp/noto-serif-jp-200.ttf') format('truetype');
}

/* noto-serif-jp-300 */
@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/noto-serif-jp/noto-serif-jp-300.ttf') format('truetype');
}

/* noto-serif-jp-regular */
@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/noto-serif-jp/noto-serif-jp-regular.ttf') format('truetype');
}

/* noto-serif-jp-500 */
@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/noto-serif-jp/noto-serif-jp-500.ttf') format('truetype');
}

/* noto-serif-jp-600 */
@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/noto-serif-jp/noto-serif-jp-600.ttf') format('truetype');
}

/* noto-serif-jp-700 */
@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/noto-serif-jp/noto-serif-jp-700.ttf') format('truetype');
}

/* noto-serif-jp-800 */
@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 800;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/noto-serif-jp/noto-serif-jp-800.ttf') format('truetype');
}

/* noto-serif-jp-900 */
@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 900;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/noto-serif-jp/noto-serif-jp-900.ttf') format('truetype');
}